

/**
CSS commnted.on 16/01/2025
Doesn't seem to be enqueued
 */

/*.p2p5-oadata__article
{
	display:inline-block;
	max-width:220px;
	vertical-align:top;
}

.row section{
	position:relative;
	font-family:'Open Sans',sans-serif;
}

.event-cat{
	background-color:#eb604a;
	color:#fff;
	min-width: 110px;
	line-height: 25px;
	width: 100%;
	text-align: center;
}

.event-cat.femmes, .event-cat.hommes, .event-cat.familles, .event-cat.couples, .event-cat.jeunes-pros, .event-cat.etudiants, .event-cat.lyceens, .event-cat.collegiens, .event-cat.enfants, .event-cat.celibataires{
	display: none;
}


!* Retour *!
.back-link{
	position:absolute;
	top:0;
}
.back-link+img{
	margin-top:33px;
}
.back-link+img+.event-cat{
	top:33px;
}


.p2p5-oadata__article:nth-child(odd){
	margin:0 2px 0 0;
}
.p2p5-oadata__article:nth-child(even){
	margin:0 0 0 2px;
}

.row section .img-responsive{
	width:100%;
}
.row section a,
.row section a:hover,
.row section a:focus,
.row section a:active{
	text-decoration:none;
	color:#627f8d;
}

.row section .metas{
	margin:0;
	padding:0;
	list-style:none;
}
.row section .event-date, .row section .event-location{
	color:#627f8d;
	display:block;
	font-size:15px;
	margin:.5em 0!important;
}
.row section .event-date::before{
	display: inline-block;
	content: "";
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDguMTg5cHgiIGhlaWdodD0iNDguMTg5cHgiIHZpZXdCb3g9IjAgMCA0OC4xODkgNDguMTg5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0OC4xODkgNDguMTg5IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjNjI3RjhEIiBkPSJNMjcuNzYyLDI1LjM0TDI3Ljc2MiwyNS4zNGMtMS4zNTQsMC0yLjQ0NiwxLjA5MS0yLjQ0NiwyLjQ0M2MwLDEuMzQ1LDEuMDk5LDIuNDM5LDIuNDQ2LDIuNDM5YzEuMzQ3LDAsMi40MzgtMS4wOTYsMi40MzgtMi40MzlDMzAuMTk5LDI2LjQzLDI5LjEwOCwyNS4zNCwyNy43NjIsMjUuMzRMMjcuNzYyLDI1LjM0eiBNMjAuNDM0LDIyLjg5NGMxLjM0OCwwLDIuNDM4LTEuMDkxLDIuNDM4LTIuNDM4YzAtMS4zNTQtMS4wOS0yLjQ0Ni0yLjQzOC0yLjQ0NmMtMS4zNDksMC0yLjQ0NSwxLjA5NC0yLjQ0NSwyLjQ0NkMxNy45ODgsMjEuODAzLDE5LjA4NiwyMi44OTQsMjAuNDM0LDIyLjg5NEwyMC40MzQsMjIuODk0eiBNMjcuNzYyLDE4LjAxTDI3Ljc2MiwxOC4wMWMtMS4zNTQsMC0yLjQ0NiwxLjA5NC0yLjQ0NiwyLjQ0NmMwLDEuMzQ4LDEuMDkzLDIuNDM4LDIuNDQ2LDIuNDM4YzEuMzQ3LDAsMi40MzgtMS4wOTEsMi40MzgtMi40MzhDMzAuMTk5LDE5LjEwMywyOS4xMDgsMTguMDEsMjcuNzYyLDE4LjAxTDI3Ljc2MiwxOC4wMXogTTMwLjE5OSw1Ljc5OUgxNy45ODh2NC44ODVoMTIuMjExVjUuNzk5eiBNMzUuMDgyLDIyLjg5NGMxLjM0OSwwLDIuNDQ1LTEuMDkxLDIuNDQ1LTIuNDM4YzAtMS4zNTQtMS4wOTItMi40NDYtMi40NDUtMi40NDZjLTEuMzQ4LDAtMi40MzgsMS4wOTQtMi40MzgsMi40NDZDMzIuNjQ1LDIxLjgwMywzMy43MzQsMjIuODk0LDM1LjA4MiwyMi44OTRMMzUuMDgyLDIyLjg5NHogTTM1LjA4MiwzMC4yMjNjMS4zNDksMCwyLjQ0NS0xLjA5NiwyLjQ0NS0yLjQzOWMwLTEuMzU0LTEuMDkyLTIuNDQzLTIuNDQ1LTIuNDQzYy0xLjM0OCwwLTIuNDM4LDEuMDkxLTIuNDM4LDIuNDQzQzMyLjY0NSwyOS4xMjgsMzMuNzM0LDMwLjIyMywzNS4wODIsMzAuMjIzTDM1LjA4MiwzMC4yMjN6IE0yMC40MzQsMzAuMjIzYzEuMzQ4LDAsMi40MzgtMS4wOTYsMi40MzgtMi40MzljMC0xLjM1NC0xLjA5LTIuNDQzLTIuNDM4LTIuNDQzYy0xLjM1NCwwLTIuNDQ1LDEuMDkxLTIuNDQ1LDIuNDQzQzE3Ljk4OCwyOS4xMjgsMTkuMDg2LDMwLjIyMywyMC40MzQsMzAuMjIzTDIwLjQzNCwzMC4yMjN6IE0xMy4xMDUsMzcuNTVjMS4zNDgsMCwyLjQ0NC0xLjA5OCwyLjQ0NC0yLjQ0NmMwLTEuMzQ2LTEuMDk4LTIuNDM4LTIuNDQ0LTIuNDM4Yy0xLjM0OCwwLTIuNDQ1LDEuMDkyLTIuNDQ1LDIuNDM4QzEwLjY2LDM2LjQ1MiwxMS43NTgsMzcuNTUsMTMuMTA1LDM3LjU1TDEzLjEwNSwzNy41NXogTTQyLjQxLDUuNzk5aC0yLjQzOHY0Ljg4NWgyLjQzOHYzMS43NUg1Ljc3N3YtMzEuNzVoMi40NDVWNS43OTlINS43NzdjLTIuNjkzLDAtNC44ODMsMi4xODktNC44ODMsNC44ODV2MzEuNzVjMCwyLjcwMSwyLjE4OCw0Ljg4MSw0Ljg4Myw0Ljg4MUg0Mi40MWMyLjcwMSwwLDQuODg0LTIuMTgsNC44ODQtNC44ODF2LTMxLjc1QzQ3LjI5NCw3Ljk4OCw0NS4xMTEsNS43OTksNDIuNDEsNS43OTlMNDIuNDEsNS43OTl6IE0xMy4xMDUsMzAuMjIzYzEuMzQ4LDAsMi40NDQtMS4wOTYsMi40NDQtMi40MzljMC0xLjM1NC0xLjA5OC0yLjQ0My0yLjQ0NC0yLjQ0M2MtMS4zNDgsMC0yLjQ0NSwxLjA5MS0yLjQ0NSwyLjQ0M0MxMC42NiwyOS4xMjgsMTEuNzU4LDMwLjIyMywxMy4xMDUsMzAuMjIzTDEzLjEwNSwzMC4yMjN6IE0xMy4xMDUsMjIuODk0YzEuMzQ4LDAsMi40NDQtMS4wOTEsMi40NDQtMi40MzhjMC0xLjM1NC0xLjA5OC0yLjQ0Ni0yLjQ0NC0yLjQ0NmMtMS4zNDgsMC0yLjQ0NSwxLjA5NC0yLjQ0NSwyLjQ0NkMxMC42NiwyMS44MDMsMTEuNzU4LDIyLjg5NCwxMy4xMDUsMjIuODk0TDEzLjEwNSwyMi44OTR6IE0yMC40MzQsMzcuNTVjMS4zNDgsMCwyLjQzOC0xLjA5OCwyLjQzOC0yLjQ0NmMwLTEuMzQ2LTEuMDktMi40MzgtMi40MzgtMi40MzhjLTEuMzQ5LDAtMi40NDUsMS4wOTItMi40NDUsMi40MzhDMTcuOTg4LDM2LjQ1MiwxOS4wODYsMzcuNTUsMjAuNDM0LDM3LjU1TDIwLjQzNCwzNy41NXogTTEzLjEwNSwxMC42ODNjMS4zNDgsMCwyLjQ0NC0xLjA5MSwyLjQ0NC0yLjQzOFYzLjM2MmMwLTEuMzU0LTEuMDk4LTIuNDQ1LTIuNDQ0LTIuNDQ1Yy0xLjM0OCwwLTIuNDQ1LDEuMDkxLTIuNDQ1LDIuNDQ1djQuODgzQzEwLjY2LDkuNTkzLDExLjc1OCwxMC42ODMsMTMuMTA1LDEwLjY4M0wxMy4xMDUsMTAuNjgzeiBNMzUuMDgyLDEwLjY4M2MxLjM0OSwwLDIuNDQ1LTEuMDkxLDIuNDQ1LTIuNDM4VjMuMzYyYzAtMS4zNTQtMS4wOTgtMi40NDUtMi40NDUtMi40NDVjLTEuMzQ3LDAtMi40MzgsMS4wOTEtMi40MzgsMi40NDV2NC44ODNDMzIuNjQ1LDkuNTkzLDMzLjczNCwxMC42ODMsMzUuMDgyLDEwLjY4M0wzNS4wODIsMTAuNjgzeiIvPjwvZz48L3N2Zz4=);
	background-size:17px 20px;
	width:17px;
	height:20px;
	background-repeat:no-repeat;
	margin-right:4px;
	vertical-align: -3px;
}
.row section .event-location:before{
	content: "";
	display: inline-block;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMzQuMDE2cHgiIGhlaWdodD0iNDUuMzU0cHgiIHZpZXdCb3g9IjAgMCAzNC4wMTYgNDUuMzU0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzNC4wMTYgNDUuMzU0IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBmaWxsPSIjNjI3RjhEIiBkPSJNMTcuMDA3LDEuMjYyYy04LjY5NCwwLTE1Ljc2OSw3LjA3My0xNS43NjksMTUuNzY4YzAsMi4yNywwLjQ2NSw0LjQzNiwxLjM3OSw2LjQzOEM2LjU2LDMyLjA5MywxNC4xMiw0MS4yMDEsMTYuMzQzLDQzLjc4N2MwLjE2NSwwLjE5MywwLjQwOSwwLjMwNiwwLjY2NCwwLjMwNmMwLjI1NywwLDAuNDk4LTAuMTExLDAuNjY1LTAuMzA2YzIuMjIyLTIuNTg2LDkuNzgxLTExLjY5MiwxMy43MjUtMjAuMzE5YzAuOTE2LTIuMDA0LDEuMzgtNC4xNywxLjM4LTYuNDM4QzMyLjc3NSw4LjMzNSwyNS43MDEsMS4yNjIsMTcuMDA3LDEuMjYyTDE3LjAwNywxLjI2MnogTTE3LjAwNywyNS4yMmMtNC41MTcsMC04LjE5MS0zLjY3NS04LjE5MS04LjE5YzAtNC41MTUsMy42NzYtOC4xOSw4LjE5MS04LjE5czguMTg5LDMuNjc2LDguMTg5LDguMTlDMjUuMTk3LDIxLjU0NSwyMS41MjMsMjUuMjIsMTcuMDA3LDI1LjIyTDE3LjAwNywyNS4yMnoiLz48L2c+PC9zdmc+);
	background-size:14px 18px;
	width:14px;
	height:18px;
	background-repeat:no-repeat;
	margin-right:5px;
	vertical-align:-3px;
	margin-left:2px;
}

.row section .event-title{
	color:#627f8d;
	font-weight:bold!important;
	font-size:15px;
	line-height:1.5;
	margin-top:.3em!important;
	padding:0!important;
}
.row section .event-text{
	color:#627f8d;
	display:none;
}
.row section .readmore{
	display:none;
}

.single-event-title{
	color:#4a6776;
	font-family:'Open Sans',sans-serif;
	font-size:22px;
	font-weight:normal;
}
.event-content{
	color:#4a6776;
	font-family:'Open Sans',sans-serif;
	font-size:16px;
	font-weight:normal;
}

.ticket-link{
	padding-top:1em!important;
	display:block!important;
}
.ticket-link a{
	color:#fff!important;
	font-size: 14px!important;
	font-weight: normal!important;
	background-color:#eb604a!important;
	padding:10px 15px!important;
}
.ticket-link a::before{
	content:"";
	display:inline-block;
	width:15px;
	height:9px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMTNweCIgaGVpZ2h0PSI5cHgiIHZpZXdCb3g9IjAgMCAxMyA5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMyA5IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjExLDQgMTEsMyAxMCwzIDEwLDQgMSw0IDEsNSAxMCw1IDEwLDYgMTEsNiAxMSw1IDEyLDUgMTIsNCAiLz48cmVjdCB4PSI5IiB5PSIyIiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIi8+PHJlY3QgeD0iOCIgeT0iMSIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjEiIGhlaWdodD0iMSIvPjxyZWN0IHg9IjkiIHk9IjYiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz48cmVjdCB4PSI4IiB5PSI3IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIi8+PC9nPjwvc3ZnPg==);
	background-repeat:no-repeat;
	background-size:15px 9px;
	background-position:center center;
	margin-right:4px!important;
}

.tags {
	margin-top: 20px;
}
.registration-links > li { display: none; }
.registration-links > li.email { display: inherit; }

ul, ol{
	padding: 0;
}

.page-template-our-propositions iframe.cibulFrame.cbpgbdy {
	width: 95% !important;
}

body#event {
	margin-right: 24px;
}

.no-bg li a {
	color: #648090;
}

.page-template-our-propositions .entry-title{
	padding: 0 !important;
}

.page-template-our-propositions .cibulSearch input {
	min-width: 464px !important;
}

.page-template-our-propositions .text-center{
	text-align: left;
}

.page-template-our-propositions .row.p2p5-oadata__article {
	margin-top: 25px;
}

.page-template-our-propositions .event-cat{
	top: -25px;
	text-align: center;
}

.openagenda-tags.tags-public.no-bg{
	margin-top: 30px;
}

#agenda header .action-link {
	float: none;
}

@media (min-width: 768px) {
	.container {
		width: auto !important;
	}
}

@media (min-width: 720px) {
	#agenda .main-content {
		width: auto !important;
	}
}

#agenda .main-content article {
	display: inline-block;
	vertical-align: top;
	margin: 0 !important;
	text-align: left;
}*/

